using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("Muban")]
[assembly: AssemblyCompany("ynhtm.com")]
[assembly: AssemblyProduct("Muban")]
[assembly: AssemblyCopyright("(C) 2011 ynhtm.com")]

[assembly: ComVisible(false)]

[assembly: Guid("074404b6-c74c-4333-8937-ef0f62a094fd")]

[assembly: AssemblyVersion("1.0")]
[assembly: AssemblyFileVersion("1.0")]
